foobla234

This package is no longer supported and has been deprecated. To avoid malicious use, npm is hanging on to the package name.

Package no longer supported. Contact support@npmjs.com for more info.
Last updated a year ago by lisayu .
ISC · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install foobla234 
SYNC missed versions from official npm registry.

Deprecated Package

This package is no longer supported and has been deprecated. To avoid malicious use, npm is hanging on to the package name.

Please contact support@npmjs.com if you have questions about this package.

Current Tags

  • 2.0.0                                ...           latest (a year ago)

2 Versions

  • 2.0.0 [deprecated]           ...           a year ago
  • 1.0.0 [deprecated]           ...           a year ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 2
Dependencies (0)
None
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |